@import url(normalize.css);

.header {
	background: url(../images/bg/header-bg.jpg) no-repeat center;
	background-size: cover;
	position: relative;
	zoom: 0.9;
}
.header::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #000000;
	opacity: 0.65;
}
.header__top {
	position: relative;
	max-width: 1470px;
	margin: 0 auto;
	padding: 30px 0;
}
.header__wrapper {
	position: relative;
	max-width: 970px;
	margin: 0 auto;
	padding-bottom: 35px;
}
.header__flex {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0 40px;
	margin-bottom: 35px;
}
.header__flex_item {
	width: 345px;
	position: relative;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 95px;
	color: #fff;
	margin-bottom: 25px;
}
.header__flex_item::before {
	position: absolute;
	width: 48px;
	height: 50px;
	content: '';
	top: 0;
	left: 0;
	background: url(../images/icons/header.png) no-repeat;
}
.header__flex_item::after {
	position: absolute;
	width: 1px;
	height: 29px;
	content: '';
	top: 10px;
	left: 60px;
	border-left: 1px dotted #fff;
}
.header__flex_item-prombez::before {
	background-position: -106px -20px;
}
.header__flex_item-promdym::before {
	background-position: -263px -20px;
}
.header__flex_item-promtech::before {
	background-position: -186px -20px;
}
.header__flex_item-ing::before {
	background-position: -18px -20px;
}
.header__flex_item-title {
	display: block;
	font-size: 18px;
	font-weight: 700;
	line-height: 14px;
	margin-bottom: 10px;
}
.header__flex_item-text {
	font-size: 14px;
	font-weight: 300;
	line-height: 18px;
}
.header__logo {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.header__logo_link {
	display: block;
	width: 86px;
	height: 86px;
	background: url(../images/logo.png) no-repeat center;
	margin-right: 11px;
}
.header__logo_title {
	display: block;
	color: #ffffff;
	font-size: 20px;
	font-weight: 700;
	line-height: 25px;
	margin-bottom: 5px;
}
.header__logo_subtitle {
	color: #ffffff;
	font-size: 14px;
	font-weight: 300;
	line-height: 16px;
}
.header__top-flex {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.main-menu {
	list-style: none;
	margin: 0;
	padding: 0;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 45px;
	background-color: #3f3f3f;
	border-radius: 23px;
	line-height: 45px;
	padding: 0 30px;
}
.main-menu__item a {
	color: #fff;
	text-decoration: none;
	padding: 0 12px;
	font-size: 16px;
	font-weight: 300;
	border-right: 1px dotted #fff;
}
.main-menu__item:last-child a {
	border-right: none;
}
.main-menu__item a:hover {
	color: #039c58;
}
.header__contacts {
	color: #ffffff;
	font-size: 14px;
	font-weight: 400;
	line-height: 25px;
	text-align: right;
}
.header__phone {
	display: block;
	color: #ffffff;
	text-decoration: none;
	font-size: 32px;
	font-weight: 700;
	line-height: 35px;
	margin: 10px 0;
	padding-left: 50px;
	background: url(../images/icons/phone.png) no-repeat center left;
}
.header__phone:hover {
	color: #ff9c00;
}
.header__mail {
	display: block;
	text-align: right;
	margin-top: 10px;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
}
.header__mail a {
	color: #fff;
	display: inline-block;
	text-decoration: none;
	border-bottom: 1px dotted #fff	
}
.header__mail a:hover {
  color: #ff9c00;
}


.h-form {
  max-width: 965px;
  min-height: 405px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  background: rgba(0,0,0,.5);
  text-align: center;
  padding: 30px;
  font-weight: 700;
  line-height: 25px;
}
.h-form::before {
  position: absolute;
  top: 14px;
  left: 14px;
  content: '';
  width: calc(100% - 28px);
  height: calc(100% - 28px);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: url(../images/border.png) no-repeat center;
  background-size: contain;
}
.h-form__title {
  color: #ffffff;
  font-size: 30px;
  position: relative;
  margin-bottom: 30px;
}
.h-form__call {
  color: #ffffff;
  font-size: 30px;
  position: relative;
  line-height: 36px;
  margin-bottom: 30px;
}
.h-form__subtitle {
  color: #ffd200;
  font-size: 26px;
  position: relative;
  margin: 0 0 20px 0;
}
.h-form__subtitle span {
    color: #ff0000;
    font-size: 34px;
}
.h-form__desc {
  color: #ffffff;
  font-size: 28px;
  font-weight: 300;
  display: block;
  margin: 25px 0 30px 0;
}
.h-form__inputs {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  margin-bottom: 25px;
}
.h-form__inputs input {
  display: block;
  margin: 0 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  outline: none;
}
.h-form__inputs input[type="text"], .h-form__inputs input[type="tel"] {
  width: 211px;
  height: 54px;
  border-radius: 7px;
  color: #7e7e7e;
  font-size: 16px;
  font-weight: 300;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 50px;
}
.h-form__inputs input[type="text"]:focus, .h-form__inputs input[type="tel"]:focus {
  border: 1px solid #5f84bb
}
.h-form__inputs input[type="text"] {
  background: url(../images/icons/name.png) no-repeat 12px center, #fff;
}
.h-form__inputs input[type="tel"] {
  background: url(../images/icons/phone-input.png) no-repeat 15px center, #fff;
}
.h-form__inputs input[type="submit"] {
  width: 288px;
  height: 54px;
  -webkit-box-shadow: 1px 3px 0 rgba(186, 114, 0, 0.75);
  box-shadow: 1px 3px 0 rgba(186, 114, 0, 0.75);
  border-radius: 9px 10px 10px 9px;
  background-color: #ff9c00;
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  cursor: pointer;
}
.h-form__inputs input[type="submit"]:hover {
  background-color: #ffa500;
}
.h-form__ps {
  color: #dbdbdb;
  font-size: 14px;
  font-weight: 300;
  line-height: 25px;
  display: block;
  background: url(../images/icons/lock.png) no-repeat center left;
  text-align: left;
  padding-left: 25px;
  margin-left: 130px;
}
.h-form__line {
  width: 729px;
  height: 1px;
  background: #fff;
  margin: 0 auto;
}








/*WHAT-MAKE*/
.what-make {
  background: url(../images/bg/what-bg.jpg) no-repeat center;
  background-size: cover;
  padding: 55px 15px;
}
.what-make__wrapper {
	max-width: 1100px;
	margin: 0 auto;
}
.title {
  color: #2b2b2b;
  font-family: 'Roboto';
  font-size: 39px;
  font-weight: 700;
  text-align: center;
  margin: 0 0 25px 0;
}
.subtitle {
  display: block;
  color: #7e7e7e;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 28px;
}
.separator {
  background: url(../images/icons/separator.png) no-repeat center;
  height: 11px;
  margin-bottom: 55px;
}
.what-make__flex {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 55px;
}
.what-make__item {
  position: relative;
  width: 458px;
  min-height: 112px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 1px 8px 11px rgba(0, 0, 0, 0.12);
  box-shadow: 1px 8px 11px rgba(0, 0, 0, 0.12);
  background-color: #ffffff;
  margin: 0 43px;
  margin-bottom: 25px;
  padding: 10px 40px 10px 125px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #2b2b2b;
  font-size: 18px;
  font-weight: 300;
}
.what-make__item::before {
  position: absolute;
  top: 0;
  left: 20px;
  content: '';
  width: 90px;
  height: 100%;
  background: url(../images/icons/whats-make.png) no-repeat;
}
.what-make__item-prombez::before {
  background-position:  -426px 5px;
}
.what-make__item-project::before {
  background-position:  -214px 8px;
}
.what-make__item-promtech::before {
  background-position:  -542px -5px;
}
.what-make__item-laboratory::before {
  background-position:  -10px 4px;
}
.what-make__item-obsled::before {
  background-position:  -107px 3px;
}
.what-make__item-teploviz::before {
  background-position:  -738px 6px;
}
.what-make__item-promdym::before {
  background-position:  -638px 3px;
}
.what-make__item-projectdoc::before {
  background-position:  -317px 6px;
}
.what-make__item_separator {
  display: block;
  width: 6px;
  height: 62px;
  background-color: #03854b;
  margin-right: 35px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.what-make__btn {
  margin: 0 auto;
  width: 288px;
  height: 54px;
  text-align: center;
  line-height: 54px;
  -webkit-box-shadow: 1px 3px 0 rgba(186, 114, 0, 0.75);
  box-shadow: 1px 3px 0 rgba(186, 114, 0, 0.75);
  border-radius: 9px 10px 10px 9px;
  background-color: #ff9c00;
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  cursor: pointer;
}
.what-make__btn:hover {
  background-color: #ffa500;
}

.advantages {
  background: url(../images/bg/advantages.jpg) no-repeat center;
  background-size: cover;
  position: relative;
  padding-top: 50px;
}
.advantages::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: .7;
}
.advantages__wrapper {
  position: relative;
  max-width: 1100px;
  margin: 0 auto;
}
.advantages__title {
  text-align: center;
  margin: 0 0 50px 0;
  color: #ffffff;
  font-family: 'Roboto';
  font-size: 39px;
  font-weight: 700;
}
.advantages__flex {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.advantages__item {
  width: 285px;
  text-align: center;
  color: #fff;
  margin-bottom: 65px;
}
.advantages__item_img {
  width: 140px;
  height: 140px;
  border-radius: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px dashed #fff;
  margin: 0 auto 25px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.advantages__item_img i {
  display: block;
  width: 76px;
  height: 76px;
  background: url(../images/icons/advantages.png) no-repeat;
}
.advantages__item_img-licens i {
  background-position: -532px -14px;
}
.advantages__item_img-attest i {
  background-position: -20px -14px;
}
.advantages__item_img-laboratory i {
  background-position: -431px -10px;
}
.advantages__item_img-fast i {
  background-position: -235px -17px;
}
.advantages__item_img-bezpred i {
  background-position: -123px -15px;
}
.advantages__item_img-gibko i {
  background-position: -331px -10px;
}
.advantages__item_title {
  font-size: 20px;
  font-weight: 700;
}
.advantages__item_text {
  font-size: 18px;
  font-weight: 300;
}

.portfolio {
  overflow: hidden;
}
.portfolio__wrapper {
  max-width: 1040px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 55px 0;
}
.owl-item.active {
  text-align: center !important;
}
.testimonials .owl-item.active {
    text-align: left  !important;
}
.portfolio__text {
  color: #999090;
  font-size: 16px;
  font-weight: 300;
  margin: 0 0 25px 0;
}
.portfolio__slider {
  position: relative;
}
.portfolio__slider::after {
  position: absolute;
  content: '';
  height: 100%;
  width: 2px;
  background: #fff; 
  top: 0;
  right: 0;
}
.portfolio__item {
  display:block;
  width: 340px;
  height: 195px;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}
.portfolio__slider_item img {
  width: 100%;
  height: 100%;
}
.portfolio__item_over {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
}
.portfolio__item_over::before {
  position: absolute;
  top: 8px;
  left: 8px;
  content: '';
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #fff;
  opacity: .39;
}
.portfolio__item_over:hover {
  background: url(../images/icons/zoom-portfolio.png) no-repeat center, rgba(0,0,0,.72);
}
.portfolio__item_over:hover::before {
  border: 1px dashed #fff;
}
.portfolio__slider .owl-prev {
  position: absolute;
  top: calc(50% - 31px);
  left: -70px;
  height: 62px;
  width: 21px;
  background: url(../images/icons/slider-arrow.png) no-repeat center;
}
.portfolio__slider .owl-next {
  position: absolute;
  top: calc(50% - 31px);
  right: -70px;
  height: 62px;
  width: 21px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  background: url(../images/icons/slider-arrow.png) no-repeat center;
}
.portfolio__slider .owl-prev:hover, .portfolio__slider .owl-next:hover, .portfolio__slider .owl-prev.disabled, .portfolio__slider .owl-next.disabled {
  opacity: .5;
}



/*timer*/
.timer {
  position: relative;
  background: url(../images/bg/counter.jpg) no-repeat center;
  background-size: cover;
  padding-bottom: 20px;
}
.timer::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #000000;
  opacity: 0.65;
}
.timer__flex {
  position: relative;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
/*etimer*/
.eTimer {
  text-align: right;
}
.etDays {
	display: none !important;
}
.etDays + .etSep {
	display: none !important;
}
.etSep {
	color: #000000;
	font-size: 48px;
	font-weight: 700;
}
.eTimer .etUnit .etNumber {
  background: rgba(255,156,0,.75) !important;
  font-size: 48px;
font-weight: 700;
}
.etTitle {
	color: #fffc00;
  font-size: 28px !important;
  font-weight: 300;
  padding-bottom: 50px;
}
.etHours {
	margin-left: 40px;
}
.etNumber {
	margin: 0 5px !important;
}
.etSign {
  color: #fff;
  font-size: 21px;
font-weight: 700;
  text-transform: uppercase;
  padding-top: 7px;
}
.eTimer__title {
  display: block;
  color: #ffffff;
  font-family: Roboto;
  font-size: 33px;
  text-align: right;
  font-weight: 700;
  padding: 44px 30px 20px 0;
}
.eTimer__subtitle {
  color: #ffffff;
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 300;
  display: block;
  text-align: right;
  padding-right: 30px;
}
.timer__counter {
  padding-bottom: 130px;
  position: relative;
}
.timer__counter::before {
  position: absolute;
  bottom: 10px;
  right: -90px;
  content: '';
  width: 288px;
  height: 116px;
  background: url(../images/icons/arrow.png) no-repeat center;
}
.timer__form {
  width: 640px;
  height: 380px;
  background: url(../images/icons/border.png) no-repeat center;
  background-size: cover;
  margin-left: 130px;
  margin-top: 70px;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 45px;
}
.timer__sale {
  position: absolute;
  top: -55px;
  right: -90px;
  width: 145px;
  height: 102px;
  background: url(../images/icons/sale.png) no-repeat center;
}
.timer__sale span {
  display: block;
  padding: 25px 0 0 20px;
  color: #ffffff;
  font-size: 43px;
  font-weight: 700;
  -webkit-transform: rotate(-15deg);
  transform: rotate(-15deg);
}
.t-form__title {
  font-size: 40px;
  font-weight: 700;
  line-height: 25px;
  padding-top: 20px;
}
.t-form__line {
  width: 90%;
  margin: 0;
}
.t-form__ps {
  margin-left: 0;
}
.t-form__inputs {
  width: 90%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}


.wiejob {
  margin: 45px 0 80px;
	padding: 0 15px;
}
.wiejob__list {
  padding-top: 60px;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	max-width: 1030px;
	margin: 0 auto;
	background: url(../images/icons/wie.png) no-repeat 60px 135px;
}
.wiejob__item {
  width: 190px;
	position: relative;
	margin-bottom: 20px;
}
.wiejob__item:last-child:before {
  position: absolute;
	right: 0;
	top: 70px;
	content: '';
	width: 90%;
	height: 10px;
	background: #fff;
}
.wiejob__item_count {
  display: inline-block;
	position: relative;
  color: #131313;
  font-size: 75px;
  font-weight: 900;
  line-height: 25px;
}
.wiejob__item_count::before {
	position: absolute;
	content: '';
	left: 100%;
	top: -30px;
	width: 30px;
	height: 30px;
	background: url(../images/icons/accept.png) no-repeat center;
}
.wiejob__item_count::after {
	position: absolute;
	content: '';
	left: calc(50% - 9px);
	bottom: -60px;
	width: 19px;
	height: 19px;
	background-color: #ff9d00;
	border-radius: 50%;
}
.wiejob__item_title {
	color: #3e3e3e;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	margin: 65px 0 5px 0;
}
.wiejob__item_text {
	color: #3e3e3e;
	font-size: 14px;
	font-weight: 300;
	line-height: 18px;
	margin: 0;
}


.testimonials {
	background: url(../images/bg/testimonials.jpg) no-repeat center;
	background-size: cover;
	position: relative;
	padding: 45px 0 80px;
}
.testimonials::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #000000;
	opacity: 0.8;
}
.testimonials__wrapper {
	position: relative;
	padding: 0 15px;
}
.testimonials__title, .testimonials__subtitle {
	color: #fff;
}
.testimonials__slider {
  max-width: 930px;
  margin: 0 auto;
}
.testimonials__slider .owl-prev {
  position: absolute;
  top: calc(50% - 31px);
  left: -70px;
  height: 62px;
  width: 21px;
  background: url(../images/icons/slider-arrow.png) no-repeat center;
}
.testimonials__slider .owl-next {
  position: absolute;
  top: calc(50% - 31px);
  right: -70px;
  height: 62px;
  width: 21px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  background: url(../images/icons/slider-arrow.png) no-repeat center;
}
.testimonials__slider .owl-prev:hover, .testimonials__slider .owl-next:hover, .testimonials__slider .owl-prev.disabled, .testimonials__slider .owl-next.disabled {
  opacity: .5;
}
.testimonials__slider .owl-dots {
  text-align: center;
	padding-top: 20px;
}
.testimonials__slider .owl-dot {
  text-align: center;
  width: 13px;
  height: 13px;
  background-color: #ffffff;
  opacity: 0.3;
  border-radius: 50%;
  display: inline-block;
  margin: 0 6px;
}
.testimonials__slider .owl-dot:hover, .testimonials__slider .owl-dot.active {
  opacity: .7;
}
.testimonials__item {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.testimonials__item_img {
	width: 207px;
	height: 207px;
	border-radius: 50%;
	overflow: hidden;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
.testimonials__item_img img {
	min-height: 207px;
	min-width: 207px;
}
.testimonials__item_content {
	padding-left: 70px;
}
.testimonials__item_name {
	display: block;
	color: #ff9d00;
	font-size: 18px;
	font-weight: 700;
	font-style: italic;
	margin: 7px 0;
}
.testimonials__item_job {
	color: #ffffff;
	font-size: 14px;
	font-weight: 300;
	font-style: italic;
}
.testimonials__item_text {
	margin: 35px 0 0;
	color: #ffffff;
	font-size: 16px;
	font-weight: 300;
	font-style: italic;
}

.license {
    padding: 45px 15px 80px;
    background: #f5f5f5;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
}
.license__slider {
  max-width: 770px;
  margin: 0 auto;
  position: relative;
  padding-left: 50px;
}
.license__slider::after {
  position: absolute;
  content: '';
  height: 100%;
  width: 2px;
  top: 0;
  right: 0;
  background: #fff;
}
.license__slider .owl-prev {
  position: absolute;
  top: calc(50% - 31px);
  left: -70px;
  height: 62px;
  width: 21px;
  background: url(../images/icons/slider-arrow.png) no-repeat center;
}
.license__slider .owl-next {
  position: absolute;
  top: calc(50% - 31px);
  right: -70px;
  height: 62px;
  width: 21px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  background: url(../images/icons/slider-arrow.png) no-repeat center;
}
.license__slider .owl-prev:hover, .license__slider .owl-next:hover, .license__slider .owl-prev.disabled, .license__slider .owl-next.disabled {
  opacity: .8;
}
.license__item {
	display: block;
	text-align: center;
	width: 215px;
}
.license__item:hover .license__zoom span {
	border: none;
}
.license__zoom {
	display: inline-block;
	padding-left: 35px;
	line-height: 23px;
	background: url(../images/icons/zoom.png) no-repeat center left;
	color: #a4b620;
	font-size: 18px;
	font-weight: 300;
}
.license__zoom span {
	display: inline-block;
	border-bottom: 1px dotted #a4b620;
}
/*
.license__item {
		margin: 0 auto !important;
	}
*/


.video {
	padding: 45px 0 90px;
	background: url(../images/bg/video.jpg) no-repeat center;
	background-size: cover;
	position: relative;
	color: #fff;
}
.video::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #000000;
	opacity: 0.7;
}
.video__wrapper {
	position: relative;
	max-width: 1100px;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
}
.video__flex {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 60px;
}
.video__link {
	width: 333px;
	height: 333px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin-right: 60px;
	background: url(../images/icons/video-border.png) no-repeat center, url(../images/icons/play.png) no-repeat center;
	cursor: pointer;
}
.video__link:hover {
	background: url(../images/icons/video-border.png) no-repeat center, url(../images/icons/play-hover.png) no-repeat center;
}
.video__content__title {
	display: block;
	font-family: 'Roboto';
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 15px;
}
.video__content__subtitle {
	font-family: 'Roboto';
	font-size: 15px;
	font-weight: 700;
}
.video__content__text {
	font-size: 16px;
	font-weight: 300;
	line-height: 30px;
}


.clients {
	padding: 45px 0 40px;
}
.clients__slider {
	max-width: 1000px;
	margin: 0 auto;
}
.clients__slider .owl-item img {
	width: auto !important;
}
.clients__slider .owl-item img{
	margin: 0 auto;
}
.clients__slider .owl-dots {
  text-align: center;
}
.clients__slider .owl-dot {
  text-align: center;
  width: 13px;
  height: 13px;
  background-color: #000;
  opacity: 0.3;
  border-radius: 50%;
  display: inline-block;
  margin: 0 6px;
}
.clients__slider .owl-dot:hover, .clients__slider .owl-dot.active {
  opacity: .7;
}


.footer {
	background: url(../images/bg/footer.jpg) no-repeat center;
	background-size: cover;
	position: relative;
	color: #fff;
}
.footer::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #000000;
	opacity: 0.75;
}
.footer__wrapper {
	position: relative;
	padding: 50px 0 40px;
	max-width: 1470px;
	margin: 0 auto;
}
.footer__flex {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.studio {
	width: 100%;
	margin-top: 20px;
	font-size: 16px;
	font-weight: 300;
	line-height: 25px
}
.studio a {
	color: #ff9c00;
	text-decoration: none;
}
.studio a:hover {
	color: #ff7800;
}
.footer__logo {
	-webkit-box-flex: 2;
	-ms-flex-positive: 2;
	flex-grow: 2;
}
.footer__logo_title {
	font-weight: 700;
	line-height: 25px;
	font-size: 36px;
	margin: 0 0 15px 0;
}
.footer__logo_title span {
	font-size: 22px;
	text-transform: uppercase;
}
.footer__logo_subtitle {
	font-size: 16px;
	font-weight: 300;
	line-height: 16px;
}
.footer__quest {
	height: 65px;
	width: 660px;
	padding: 0 15px;
	margin: 0 50px;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.footer__quest_block {
	text-align: center;
	font-size: 22px;
	font-weight: 700;
	line-height: 25px;
}
.footer__quest_btn {
	display: inline-block;
	margin: 10px 0;
	font-size: 20px;
	font-weight: 300;
	border-bottom: 1px dotted #fff;
	cursor: pointer;
}
.footer__quest_btn:hover {
	border-bottom: 1px solid transparent;
	color: #ff9c00;
}
.footer__quest_title {
	font-size: 46px;
	font-weight: 300;
	line-height: 25px;
}
.footer__contacts_mail {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	font-weight: 400;
	line-height: 25px;
}
.footer__contacts_mail:hover, .footer__contacts_phone:hover {
	color: #ff9c00;
}
.footer__contacts {
	text-align: right;
}
.footer__contacts_phone {
	display: block;
	text-decoration: none;
	color: #ffffff;
	font-size: 32px;
	font-weight: 700;
	line-height: 35px;
	margin: 10px 0;
	padding-left: 50px;
	background: url(../images/icons/phone.png) no-repeat center left;
}
.footer__contacts_time {
	font-size: 16px;
	font-weight: 300;
	line-height: 25px;
}
.footer__contacts .footer__quest_btn {
	display: none;
}
.h-form__ps-none {
	display: none;
}
.timer__form .title, .timer__form .separator {
	display: none;
}


.popup, .popup__call, .popup__mail {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display:none;
	z-index:10;
}
.popup_bg, .popup__call_bg, .popup__mail_bg {
  background:rgba(0,0,0,0.9);
  position:absolute;
  z-index:1;
  height:100%;
  width:100%;
}
.form {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  z-index:2;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 720px;
  height: 530px;
}
.form video {
  width: 100%;
}
.popup__call_form, .popup__mail_form {
	width: 552px;
	border-radius: 8px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 30px rgba(0,0,0,.6);
	-o-box-shadow: 0 0 30px rgba(0,0,0,.6);
	-ms-box-shadow: 0 0 30px rgba(0,0,0,.6);
	box-shadow: 0 0 30px rgba(0,0,0,.6);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 49px 50px 45px;
	min-height: 560px;
}
.popup__close {
	position: absolute;
	top: 10px;
	right: 10px;
	content: '';
	width: 20px;
	height: 20px;
	background: url(../images/icons/close.png) no-repeat center;
	cursor: pointer;
}
.popup__form_title {
	text-align: center;
	margin: 0 0 30px;
}
.popup__call .h-form__inputs, .popup__mail .h-form__inputs {
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
}
.popup__call .h-form__inputs input, .popup__mail .h-form__inputs input {
	margin-bottom: 25px;
	width: 100%;
}
.popup__call .h-form__inputs input[type=tel], .popup__mail .h-form__inputs input[type=tel], .popup__mail .h-form__inputs input[type=text], .popup__mail .h-form__inputs textarea {
	border: 1px solid #c8c8c8;
}
.popup__mail .h-form__inputs textarea {
	width: 100%;
	margin-bottom: 40px;
	height: 80px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
	border-radius: 6px;
    padding-left: 50px;
    background: url(../images/icons/icons5.png) no-repeat 7px 4px;
}
.popup__mail input[name="email"] {
  background: url(../images/icons/icons8.png) no-repeat 10px center;
}
.popup__mail input[name="sms"] {
  background: url(../images/icons/icons5.png) no-repeat 10px center;
}
.popup__img  img{
	width: 132px;
	height: 132px;
	border: 2px solid #ee9d2b;
	border-radius: 50%;
	margin-right: 30px;
}
.popup__form_flex {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	margin-bottom: 30px;
}
.popup__content_name {
	display: block;
	padding-top: 15px;
	font-size: 14px;
	color: #888;
}



@media screen and (max-width: 1500px) {
  .header__top {
    padding: 30px 15px;
  }
  
  .timer__counter::before {
    right: 0px;
  }
  .timer__form {
    margin-left: 30px;
    margin-right: 60px;
  }
  .timer {
    overflow: hidden;
  }
  .footer__wrapper {
    padding: 50px 15px 40px;
  }
  .footer__quest_title {
    display: none;
  }
  .footer__quest {
    width: auto;
    border: none;
  }
  .footer__logo {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }
}



@media screen and (max-width: 1360px) {
  .timer__counter {
    display: none;
  }
  .main-menu {
    display: none;
  }
  .portfolio__wrapper {
    padding: 55px 15px;
  }
	.license__slider .owl-prev {
		left: -30px;
		
	}
	.license__slider .owl-next {
		right: -30px;
	}
	.portfolio__slider {
		padding: 0 30px;
		width: auto;
	}
	.portfolio__slider .owl-prev {
		left: -10px;
		
	}
	.portfolio__slider .owl-next {
		right: -10px;
		
	}
	.portfolio__slider::after {
		display: none;
		}
}

@media screen and (max-width: 1000px) {
	.h-form, .h-form::before {
		background: none;
	}
    html {
    zoom: 1;
  }
	.h-form__title, .h-form__subtitle {
		font-size: 24px;
	}
	.h-form__desc {
		font-size: 20px;
	}
	.h-form__inputs {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.h-form__inputs input {
		margin-bottom: 10px;
	}
	.timer__form {
		text-align: center;
	}
	.wiejob__list {
		background: none;
	}
	.wiejob__item:last-child:before, .wiejob__item_count::after {
		display: none;
	}
	.wiejob__item_title  {
		margin-top: 35px;
	}
	.wiejob__item {
		text-align: center;
		margin-bottom: 50px;
	}
	.wiejob__list {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.license__item {
		margin: 0 auto !important;
	}
	.video__flex {
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
	}
	.video__link {
		width: 133px;
		height: 133px;
		-ms-flex-negative: 0;
		flex-shrink: 0;
		margin-right: 0;
		position: relative;
		background: url(../images/icons/video-border.png) no-repeat center;
		cursor: pointer;
		background-size: cover;
		margin-bottom: 30px;
	}
	.video__link:hover {
		background: url(../images/icons/video-border.png) no-repeat center;
		background-size: cover;
	}
	.video__link:hover::before {
		background: url(../images/icons/play-hover.png) no-repeat center;
	}
	.video__link::before {
		position: absolute;
		content: '';
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background: url(../images/icons/play.png) no-repeat center;
	}
	.video__flex {
		padding-top: 0;
	}
	.footer__contacts .footer__quest_btn {
		display: inline-block;
	}
	.footer__quest {
		display: none;
	}
	
}


@media screen and (max-width: 780px) {
	.header__flex {
		display: none;
	}
	.header__top-flex {
		-ms-flex-pack: distribute;
		justify-content: space-around;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.header__mail {
		text-align: center;
	}
	.header__contacts {
		text-align: center;
		margin: 15px 0;
	}
	.h-form__ps-none {
		margin: 0 auto;
	}
	.h-form__line {
		width: 80%;
		
	}
	.t-form__line {
		display: none;
	}
	.timer, .timer::before {
		background: none;
	}
	.timer__form {
		background: none;
		margin: 0;
		margin-top: 30px;
		height: auto;
		padding-left: 0;
		width: 100%;
	}
	.timer__form .h-form__subtitle, .t-form__title {
		display: none;
	}
	.timer__form .title, .timer__form .separator {
		display: block;
		
	}
	.timer__form .separator {
		margin-bottom: 130px;
	}
	.timer__sale {
		top: 80px;
		right: calc(50% - 90px);
	}
	.t-form__ps {
		margin: 0 auto;
		display: inline-block !important;
		color: #2b2b2b;
		margin-left: 15px !important;
	}
	.timer__form .h-form__desc {
		color: #2b2b2b;
		font-size: 16px;
	}
	.h-form__inputs input[type=submit] {
		font-size: 18px;
	}
	.t-form__inputs input[type=tel] {
		border: 1px solid #c8c8c8;
	}
	.t-form__inputs {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin: 0 auto;
	}
	.testimonials__title {
		font-size: 22px;
	}
	.testimonials__subtitle {
		display: none;
	}
	.testimonials__item {
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
		-ms-align-items: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.testimonials__item_content {
		padding: 0 20px;
	}
	.license__slider {
		padding-left: 0;
	}
	.video, .footer__logo {
		display: none;
	}
	.footer__flex {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.studio {
		text-align: center;
		font-size: 14px;
	}
	.footer__contacts {
		text-align: center;
	}
	.footer__contacts_phone {
		font-size: 25px;
	}
	.popup__call_form, .popup__mail_form {
		width: 320px;
		padding: 50px 20px 15px;
	}
	.popup__call_form {
		min-height: 100px !important;
		height: 350px;
	}
	.popup__form_flex {
		display: none;
	}
	.popup__form_title {
		font-size: 20px;
	}
}




@media screen and (max-width: 480px) {
	.header__logo_subtitle, .header__mail, .header__flex, .what-make__btn, .portfolio, .video, .footer__logo, .footer__quest {
		display: none;
	}
	.h-form__inputs input {
		width: 90% !important;
	}
	.header__logo {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-pack: distribute;
		justify-content: space-around;
	}
	.header__phone {
		font-size: 25px;
	}
	.h-form__ps {
		display: none;
	}
	.h-form__ps-none {
		display: block;
		font-size: 13px;
		line-height: 16px;
		margin: 10px 0;
	}
	.title {
		font-size: 22px;
	}
	.subtitle {
		display: none;
	}
	.what-make__item_separator {
		height: 6px;
  	width: 62px;
		margin: 0 0 10px;
	}
	.what-make__item {
		margin: 0 0 25px 0;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
		text-align: center;
		padding: 20px;
		padding-top: 110px;
	}
	.what-make__item::before {
		position: absolute;
		top: 0;
		left: calc(50% - 45px);
		content: '';
		width: 90px;
		height: 100%;
		background-image: url(../images/icons/whats-make.png);
	}
	.advantages__title {
		font-size: 22px;
	}
	.advantages__item_text {
		display: none;
	}
	.advantages__item {
		margin-bottom: 25px;
	}
	.advantages__item_title {
		font-size: 16px;
	}
}

















